RubyGems Navigation menu

govspeak 6.5.8

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versões:

  1. 6.7.0 - March 02, 2021 (71,5 KB)
  2. 6.6.0 - January 14, 2021 (71,5 KB)
  3. 6.5.11 - December 30, 2020 (71,5 KB)
  4. 6.5.10 - November 10, 2020 (71 KB)
  5. 6.5.9 - November 09, 2020 (71 KB)
  6. 6.5.8 - November 05, 2020 (71 KB)
Mostrar todas as versões (88)

Runtime Dependencies (10):

  • actionview >= 5.0, < 7
  • addressable >= 2.3.8, < 3
  • govuk_publishing_components >= 23.0, < 23.4
  • htmlentities ~> 4
  • i18n ~> 0.7
  • kramdown >= 2.3.0
  • nokogiri ~> 1.5
  • nokogumbo ~> 2
  • rinku ~> 2.0
  • sanitize >= 5.2.1, < 6
  • Development Dependencies (6):

    Donos:

    Pushed by:

    Autores:

    • GOV.UK Dev

    SHA 256 checksum:

    7a273f1ae9637246f28e8250fab0dcc18c598c2f72788adb27a20ee1f5cb8a38

    Total de downloads 246.477

    Desta versão 248

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: >= 0

    Links: